.podcast-welcome {
  margin-bottom: 50px;
}

.poddington-episode img {
  width: 240px;
  height: 240px;
  padding: 0;
  border: 2px solid rgb(86, 130, 175, 0.5);
  border-radius: 5px;
  margin: 0 auto 20px auto;
}

.poddington-episode-single img {
  width: 300px;
  height: 300px;
  margin: 0;
}

.poddington-episode-in-list {
  background-color: rgb(86, 130, 175, 0.1);
  border: 1px solid rgb(86, 130, 175);
  padding: 40px;
  border-radius: 15px;
  margin-bottom: 80px;
}

.poddington-episode-in-list, .podcast-welcome {
  max-width: 800px;
}

.poddington-description-container {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.poddington-episode h3 {
  max-width: 100%;
  text-align: center;
  margin: 0 0 30px 0 !important;
  padding: 0 !important;
}

.poddington-description-container {
  margin-bottom: 0;
  min-height: 150px;
}

.poddington-description {
  width: 100%;
  min-height: 80px;
}

.poddington-description p:first-child {
  margin-top: 0;
}

.poddington-description p {
  width: 100%;
}

.poddington-description-container {
}

.poddington-list {
  margin-bottom: 100px;
}

@media only screen and (min-width: 800px) {
  .poddington-description-container {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
  }

  .poddington-episode h3 {
    text-align: left;
  }

  .poddington-episode img {
    margin-right: 40px;
    margin-bottom: 0;
  }
}
